@0 = ~Ihr seht wie eine Gruppe feiner Reisender aus. Ich bin Skeezer Lumpkin VI., und ich bin zu dieser feinen Stadt Baldurs Tor unterwegs. Ich suche eine Gruppe wie die Eure als Begleitung. Es ist viel sicherer in einer Gruppe zu reisen, müsst Ihr wissen...~
@1 = ~Auch wir sind an Begleitung interessiert. Seid willkommen!~
@2 = ~Tut mir Leid, wir sind momentan nicht an weiterer Begleitung interessiert.~
@3 = ~Das ist fein... in der Tat sehr fein. Ich bin ganz gut in magischen Dingen und bastle auch gerne etwas herum. Ich werde Euch nicht enttäuschen!~
@4 = ~Ich verstehe. Vielleicht später, ja?~
@5 = ~Habt Ihr Euch mein Angebot noch einmal überlegt?~
@6 = ~Wir haben immer noch keinen Platz in unserer Gruppe.~
@7 = ~Haben wir. Schließt Euch uns an.~
